Katello - Bug #12297

Unable to select subscription count more than 5 in dropdown box to an activation key
10/23/2015 01:23 PM - Christine Fouant

Status: New
Priority: Normal
Assignee: Christine Fouant
Category: Subscriptions
Target version: Katello Backlog
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1266310 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/554
5
Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1266310
Description of problem:

unable to select subscription count more than 5 in drop-down box to an activation key at Content >> Activation Keys >> Select
Activation key >> Subscription tab >> Add >>
The options in the drop-down are all whited out, and when | hover over them, | only get options for 1-5 and then all.

Version-Release number of selected component (if applicable):
How reproducible:

Unable to select subscription count more than 5 in dropdown box to an activation key at Content >> Activation Keys >> Select
Activation key >> Subscription tab >> Add >> below Quantity column it shows drop-down box to choose option automatic or select
subscription count

Steps to Reproduce:

1. In Web Ul >> Content >> Activation Keys >> Select Activation key >> Subscription tab >> Add >> it shows drop-down box to
choose Quantity

2. In drop-down box, it only shows options for 1-5 subscription count and then all.

Actual results:
Currently, unable to select subscription count more than 5, either have to provide count upto 5 or select all subscription count.

Expected results:
Able to select subscription count more than 5

Associated revisions

Revision ¢7823321 - 10/23/2015 01:55 PM - Christine Fouant

fixes #12297 - removes max of 5 limit on selector value, BZ1266310

Revision 355eb2db - 10/23/2015 03:18 PM - Christine Fouant

Merge pull request #5545 from cfouant/amount-selector-value

fixes #12297 - removes max of 5 limit on selector value, BZ1266310
Revision 9a71136d - 10/26/2015 02:32 PM - Christine Fouant

Refs #12297 - reverts removal of max of 5 limit on selector value, BZ1266310
This reverts commit c7823321f08f3d84f00447a30f9334536¢cc6f97d.

Revision b4d67073 - 10/27/2015 04:17 PM - Christine Fouant

Merge pull request #5549 from cfouant/revert
https://bugzilla.redhat.com/show_bug.cgi?id=1266310

Refs #12297 - reverts removal of max of 5 limit on selector value, BZ1266310

History

#1 - 10/23/2015 01:26 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/5545 added
- Pull request deleted ()

#2 - 10/23/2015 01:40 PM - Eric Helms
- translation missing: en.field_release set to 70

- Triaged changed from No to Yes

#3 - 10/23/2015 04:01 PM - Christine Fouant
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|c7823321f08{3d84f00447a30f9334536¢c6f97d.

#4 - 10/26/2015 11:15 AM - Christine Fouant

- Status changed from Closed to Assigned

#5 - 10/26/2015 02:33 PM - The Foreman Bot
- Status changed from Assigned to Ready For Testing

#6 - 10/26/2015 02:38 PM - Christine Fouant
- Status changed from Ready For Testing to Assigned

#7 - 11/19/2015 12:36 PM - Justin Sherrill

- translation missing: en.field_release changed from 70 to 86

#8 - 02/05/2016 12:40 PM - Bryan Kearney

- Category set to Subscriptions

#9 - 02/05/2016 12:51 PM - Bryan Kearney
- Category changed from Subscriptions to Web Ul

#10 - 02/05/2016 03:26 PM - Bryan Kearney
- Category changed from Web Ul to Subscriptions

#11 - 04/04/2016 09:13 PM - Eric Helms
- Status changed from Assigned to New

- translation missing: en.field_release changed from 86 to 114

05/21/2024

22


https://projects.theforeman.org/projects/katello/repository/katello/revisions/c7823321f08f3d84f00447a30f9334536cc6f97d
http://www.tcpdf.org

